import urllib
import json
import sys
import webbrowser

# example: fusionsearcher2.py military

print(sys.argv)

url= "http://www.google.com/fusiontables/search?q=" + sys.argv[1] + "&btnG=&ctx=en%3Asearchbox"
webbrowser.open_new(url)
